{
  "active_plugin": "hwinfo",
  "theme": "dark",
  "apps": [
    {
      "icon": "🚀",
      "name": "plex",
      "path": "C:\\Users\\tech\\AppData\\Local\\Programs\\Plexamp\\Plexamp.exe"
    }
  ],
  "apps_tab": "tab1770970837781",
  "plugins": {
    "librehardwaremonitor": {
      "host": "127.0.0.1",
      "port": 8085
    },
    "hwinfo": {
      "host": "127.0.0.1",
      "port": 60000
    }
  },
  "media": {
    "plexamp": {
      "enabled": true,
      "host": "192.168.1.235",
      "port": 32400,
      "token": "ihycwfjqNtqndjWbziko"
    }
  }
}